<div class="row bg-img">
        <div class="col-md-4 offset-md-4 mt-8">
    
                <div class="card">
                    <div class="card-header heading">
                        <div class="row">
                            <div class="col-md-8 offset-md-2">
                                    <img src="../../../assets/images/logo.png" style="height:50px;display:block;margin:auto">
                            </div>
                        </div>
                        
                    </div>
                    <div class="card-body ">
                        <div class="row">
                            <div class="col-md-12">
                                <div class="example-container">
                                    <mat-form-field>
                                    <input matInput placeholder="Username">
                                    </mat-form-field>
                                </div>
                            </div>
                            
                        </div>
                        
                        <div class="row mt-15">
                            <div class="col-md-12">
                                <button mat-raised-button color="primary" class="btn-primary">NEXT</button>
                            </div>
                        </div>
                        <div class="col-md-12">
                            <div class="mt-15 text-center fs-13"><a routerLink="/"> Back to Login</a></div>
                        </div>
                       
                    </div>
                </div>
    
               
        </div>
    </div>